{% block navbar %}
    <nav id="navbar">
        <div id="brand">
            <svg height="32" width="32" version="1.1" id="check_svg" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                 viewBox="0 0 329.954 329.954" style="enable-background:new 0 0 329.954 329.954;" xml:space="preserve">
<path fill="#fff" d="M99.85,299.045c2.813,2.813,6.629,4.393,10.607,4.393c3.979,0,7.794-1.581,10.606-4.393L325.56,94.548
	c2.814-2.813,4.394-6.628,4.394-10.606c0-3.979-1.58-7.794-4.394-10.607l-42.427-42.426c-5.857-5.857-15.355-5.858-21.213,0
	L110.461,182.37l-42.428-42.428c-2.813-2.813-6.629-4.394-10.607-4.394s-7.793,1.581-10.606,4.394L4.393,182.369
	c-5.857,5.858-5.857,15.355,0,21.213L99.85,299.045z"/>
</svg>
            <a href="/"><h1>stropaul</h1></a>
        </div>
        <div id="connexion">
            {% if is_granted('ROLE_USER') == false %}
                <a href="/login">Connexion</a>
                <a href="/register">S'enregistrer</a>
            {% else %}
                <a href="{{ path('sondage_user') }}">Mon compte</a>
            {% endif %}
        </div>
        <div id="toggle_menu">
            <svg id="menu_svg" height="32" viewBox="0 -53 384 384" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m368 154.667969h-352c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h352c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0"/><path fill="#fff" d="m368 32h-352c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h352c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0"/><path fill="#fff" d="m368 277.332031h-352c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h352c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0"/></svg>
        </div>
    </nav>
{% endblock %}